
.box_header::after {
    background: #42b3e5 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 10px;
    width: 50px;
}

.footer .social_icon.facebook {
    background-image: url("../images/social_footer/facebook.png");
}

.social_icons li {
    float: left;
    margin-left: 5px;
}


.footer .social_icon.twitter {
    background-image: url("../images/social_footer/twitter.png");
}

.footer .social_icon.googleplus {
    background-image: url("../images/social_footer/googleplus.png");
}


.footer .social_icon.mail {
    background-image: url("../images/social_footer/mail.png");
}

.social_icon {
    background-repeat: no-repeat;
    display: block;
    height: 29px;
    transition: background-position 0.3s ease 0s;
    width: 29px;
}

.icon_small_arrow.top_white {
    background-image: url("../images/icon_arrow_top_white.png");
}

.footer_h2 {
    text-align: left;
    color: #fff;
    font-size: 24px;
    font-weight: normal;
    margin-top: 0px;
    padding-top: 10px;
}

.footer_h3 {
    font-size: 18px;
    color: #fff;
    font-weight: normal;
    text-align: left;
}

.footer_Add_Text {
    text-align: left;
    padding-left: 0;
    color:#b1ecff;
    font-size: 1.1em;
}

.footer_address_title {
    color: #909090;
    padding-left: 0;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 12px;
    font-style: inherit;
    font-weight: inherit;
}

.footer_social_icon {
    padding: 6px 12px !important;
}

.footer_main_email {
    color: #FFFFFF;
    padding-left: 0 !important;
    color: #FFFFFF;
}

.footer_p {
    color: #666;
    line-height: 150%;
    text-align: left;
}

.footer_p_a {
    padding: 10px 15px 10px 0 !important;
    font-size: 1.1em;
    background-position: right center;
    color: #fff;
    padding-right: 17px;
}

.footer_copyright_div {
    padding-left: 0;
    color: #b1ecff;
    margin-top: 5px;
    font-size: 0.9em;
    text-align: left;
}

.footer_copyright_li {
    padding-left: 0px;
    border-top: 1px solid #353535;
}


a.social_icon:hover {
    transition: background-position .3s ease;
    -moz-transition: background-position .3s ease;
    -webkit-transition: background-position .3s ease;
    -o-transition: background-position .3s ease;
    background-position: 0 -29px;
    text-decoration: none;
}


/*.item_content
{
	margin-top: 30px;
	list-style: none;
}
.page_margin_top.item_content:first-child
{
	margin-top: 30px;
}
.item_content:first-child
{
	margin-top: 0;
}
.item_content .text
{
	color: #666;
}
.item_content .text h3
{
	margin-bottom: 10px;
}
.features_image,
.features_image img
{
	display: block;
	width: 76px;
	height: 88px;
}
.item_content .thumb_image, .item_content .thumb_image img
{
	display: block;
	width: 75px;
	height: 75px;
}
.item_content .thumb_image,
.features_image
{
	float: left;
	margin-right: 30px;
}
.sidebar_box .accordion .item_content .thumb_image,
.sidebar_box .accordion .item_content .features_image
{
	margin-right: 20px;
}
.item_content .text
{
	float: right;
	width: 235px;
	line-height: 150%;
}
.columns .item_content .text
{
	width: 374px;
}

.columns_3 .column
{
	float: left;
	width: 310px;
	margin-left: 30px;
}
.columns_3 .column:first-child
{
	margin-left: 0;
}
.columns_3 .item_content .features_image, .columns_3 .features_image img,
.features_icons_small .features_image, .features_icons_small .features_image img
{
	width: 57px;
	height: 66px;
}
.columns_3 .item_content .text
{
	width: 223px;
}

.C_h1, .C_h2, .C_h3, .C_h4, .C_h5
{
	font-family: 'PT Sans' !important;
	margin: 0 !important;
	padding: 0 !important;
	font-weight: normal !important;
	color: #000 !important;
    font-size:18px;
}
.C_h1 a, .C_h2 a, .C_h3 a, .C_h4 a, .C_h5 a
{
	color: #000 !important;

}
@media screen and (max-width:767px) {
    .columns_3 .column {
        width: 462px;
        margin-left: 0;
        margin-right: 0;
    }

    .columns_3 .column {
        margin-top: 23px;
    }

    .columns_3 .item_content .text {
        width: 385px;
    }
}
@media screen and (max-width:479px) {
    .columns_3 .column
	{
		width: 300px;
	}
    .columns_3 .item_content .text
	{
		width: 223px;
	}
}

@media screen and (max-width:1009px)
{
    .columns_3 .column
	{
		width: 234px;
		margin-left: 23px;
	}
	.columns_3 .item_content .text
	{
		width: 154px;
	}
}

.cmclearfix::after{
     clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}*/

.cdescription {
    background-color: #f0f0f0;
    background-position: 220px center;
    line-height: normal;
    padding: 1%;
    position: relative;
    text-align: center;
    z-index: 1;
    margin-left: 2%;
    margin-right: 2%;
    font-size: 0.5em;
    font-weight: 200;
	}
	
	
	.zoom_img img {
    -moz-transition: -moz-transform 0.5s ease-in;
    -webkit-transition: -webkit-transform 0.5s ease-in;
    -o-transition: -o-transform 0.5s ease-in;
}

    .zoom_img img:hover {
        -moz-transform: scale(2);
        -webkit-transform: scale(2);
        -o-transform: scale(2);
        z-index: 2;
    }
	
	
.menu .dropdown-menu
{
	transform:translate(0, 0);
	transition: all .2s ease-in-out; 
	background: rgba(66, 170, 255, 0.8);
	
	padding:0;
	margin:0;
	border:1px solid white;
}

.menu .dropdown-menu li
{
	border:none;
}
.menu .dropdown-menu li a
{
	color:#FFF;
	padding:7px 5px;
}

.menu .dropdown-menu li a:hover
{
	background:#447584;
}

/*mlinkdiv
{
	min-height:300px
}
*/
.mar_link
{
	min-height:250px
}

/* Media Queries Starts Here */

@media (min-width: 767px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
	transform:translate(0, 0px);

  }
  
  .menu .dropdown-menu
{
	transform:translate(0, 20px);
	transition: all .2s ease-in-out; 

}
}
	@media (max-width:1024px)
{
	.menu.nav.navbar-nav li a
	{
		white-space:nowrap;
	}
}	
@media (max-device-width: 767px) {
.menu .dropdown-menu
{
	transform:translate(0, 0);
	transition: all .2s ease-in-out; 

}
}


@media (max-width:767px)
{
	.menu.nav.navbar-nav li a
	{
		white-space:nowrap;
	}
}